{
  "name": "mundoelectronic",
  "version": "1.0.0",
  "description": "Api mundoelectronic",
  "main": "server.js",
  "scripts": {
    "start": "nodemon src/server.js",
    "lint": "eslint ./src/",
    "db-migrate": "sequelize db:migrate",
    "db-seed": "sequelize db:seed:all",
    "db-reset": "sequelize db:migrate:undo:all",
    "db-undo": "sequelize db:migrate:undo",
    "db-refresh": "sequelize db:migrate:undo:all &&  sequelize db:migrate && sequelize db:seed:all",
    "pull-refresh": "git pull && sequelize db:migrate:undo:all &&  sequelize db:migrate && sequelize db:seed:all",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "husky": {
    "hooks": {
      "pre-push": "yarn lint"
    }
  },
  "keywords": [
    "nodejs",
    "express",
    "rest",
    "api",
    "sequelize",
    "mysql"
  ],
  "author": "jokidev",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "mysql2": "^2.1.0",
    "sequelize": "^6.3.4",
    "sequelize-cli": "^6.2.0"
  },
  "devDependencies": {
    "eslint": "^7.7.0",
    "eslint-config-airbnb-base": "^14.0.0",
    "eslint-config-prettier": "^6.10.0",
    "eslint-plugin-import": "^2.22.0",
    "eslint-plugin-jest": "^23.20.0",
    "eslint-plugin-prettier": "^3.1.2",
    "husky": "^4.3.0",
    "nodemon": "^2.0.2",
    "prettier": "^2.1.1"
  }
}
